Subject: Re: bug#12287: 24.2.50; Identify g++ template instantiation trace

From: Christopher Schmidt <[email-masked]>
Date: Sun, 13 Jan 2013 08:57:50 +0000 (GMT)

Ping?

It would be great if someone applied my patch or got me green light so I
can apply it myself.  The patch implements a trivial change that really
improves compilation.

        Christopher